/**
 * Formats the given string or number into a currency
 * @param {string | number} data - the data you want to format, this can be a string or number
 * @returns {string} - returns a string formatted to the specified currency
 */
export declare function Currency(data: string | number, digitsAfterDecimal?: number, currencyType?: "USD" | "CAD"): string;
